/* Webfont: assets/fonts/AgencyFB-BlackExtended/AgencyFB-BlackExtended */
@font-face {
    font-family: 'AgencyFB';
    src: url('assets/fonts/AgencyFB-BlackExtended/AgencyFB-BlackExtended.eot');
    /* IE9 Compat Modes */
    src: url('assets/fonts/AgencyFB-BlackExtended/AgencyFB-BlackExtended.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('assets/fonts/AgencyFB-BlackExtended/AgencyFB-BlackExtended.woff') format('woff'),
        /* Modern Browsers */
        url('assets/fonts/AgencyFB-BlackExtended/AgencyFB-BlackExtended.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('assets/fonts/AgencyFB-BlackExtended/AgencyFB-BlackExtended.svg#AgencyFB-BlackExtended') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}

/* Webfont: assets/fonts/AgencyFB-BoldExtended/AgencyFB-BoldExtended */
@font-face {
    font-family: 'AgencyFB';
    src: url('assets/fonts/AgencyFB-BoldExtended/AgencyFB-BoldExtended.eot');
    /* IE9 Compat Modes */
    src: url('assets/fonts/AgencyFB-BoldExtended/AgencyFB-BoldExtended.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('assets/fonts/AgencyFB-BoldExtended/AgencyFB-BoldExtended.woff') format('woff'),
        /* Modern Browsers */
        url('assets/fonts/AgencyFB-BoldExtended/AgencyFB-BoldExtended.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('assets/fonts/AgencyFB-BoldExtended/AgencyFB-BoldExtended.svg#AgencyFB-BoldExtended') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

/* Webfont: assets/fonts/AgencyFB-LightExtended/AgencyFB-LightExtended */
@font-face {
    font-family: 'AgencyFB';
    src: url('assets/fonts/AgencyFB-LightExtended/AgencyFB-LightExtended.eot');
    /* IE9 Compat Modes */
    src: url('assets/fonts/AgencyFB-LightExtended/AgencyFB-LightExtended.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('assets/fonts/AgencyFB-LightExtended/AgencyFB-LightExtended.woff') format('woff'),
        /* Modern Browsers */
        url('assets/fonts/AgencyFB-LightExtended/AgencyFB-LightExtended.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('assets/fonts/AgencyFB-LightExtended/AgencyFB-LightExtended.svg#AgencyFB-LightExtended') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}

/* Webfont: assets/fonts/AgencyFB-RegularExtended/AgencyFB-RegularExtended */
@font-face {
    font-family: 'AgencyFB';
    src: url('assets/fonts/AgencyFB-RegularExtended/AgencyFB-RegularExtended.eot');
    /* IE9 Compat Modes */
    src: url('assets/fonts/AgencyFB-RegularExtended/AgencyFB-RegularExtended.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('assets/fonts/AgencyFB-RegularExtended/AgencyFB-RegularExtended.woff') format('woff'),
        /* Modern Browsers */
        url('assets/fonts/AgencyFB-RegularExtended/AgencyFB-RegularExtended.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('assets/fonts/AgencyFB-RegularExtended/AgencyFB-RegularExtended.svg#assets/fonts/AgencyFB-RegularExtended/AgencyFB-RegularExtended') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

html {
    overflow: hidden;
    overflow: hidden;
    position: relative;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}

body {
    overflow: hidden;
    position: relative;
    color: white;
    font-family: AgencyFB;
    margin: 0;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}

div.right, div.left {
    padding: 0;
    margin: 0;
    width: 50%;
    position: relative;
    overflow: hidden;
    top: -5vh;
}

div > .a_side, div > .b_side, ul.right > .b_side, ul.right > .a_side {
    font-size: 0.6em;
    padding-bottom: 1em;
    padding-top: 1em;
    margin: 0;
    background: black;
    z-index: 999;
    position: relative;
}
            
ul.right, ul.left {
    padding: 0;
    margin: 0;
    margin-top: -15vh;
    height: calc(30vh + 3em);
    list-style: none;
    overflow: hidden;
}

ul.right {
    overflow: hidden;
}

ul.right, div.right h1{
    text-align: right;
}

ul li a{
    color: white;
    text-decoration: none;
}

ul li {
    position: relative;
    cursor: pointer;
    word-break: break-word;
    white-space: pre;
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}

.mobile {
    display: none;
}

li.first {
    padding-top: 15vh;
}

#scroll-wave-left, #scroll-wave-right {
    position: relative;
    height: calc(50vh + 3em);
    margin: 0;
}

#scroll-wave-left {
    float: right;
    shape-outside: url("assets/wave_right.png");
}

#scroll-wave-right {
    float: left;
    shape-outside: url("assets/wave_left.png");
}

.bottom {
    position: absolute;
    mix-blend-mode: difference;
    bottom: 25px;
    width: 100vw;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.bottom p {
    width: 40vw;
    font-size: 0.5em;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 900;
}

.bottom a {
    color: white;
    pointer-events: all;
}

.menus {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    z-index: 9;
    mix-blend-mode: difference;
}

.cover {
    position: absolute;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    width: 100%;
    margin: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cover * {
    box-sizing: border-box;
}

.cover img {
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}

.cover .img-comp-container {
    position: relative;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    width: 100vw;
    /*should be the same height as the images*/
}

.cover .img-comp-img {
    position: absolute;
    width: auto;
    height: auto;
    overflow: hidden;
}

.cover .img-comp-back {
    width: 100vw;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cover .img-comp-img img {
    display: block;
    vertical-align: middle;
}

.cover .img-comp-wrap {
    background: black;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cover .img-comp-slider {
    position: absolute;
    z-index: 99;
    cursor: ew-resize;
    /*set the appearance of the slider:*/
    width: 40px;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    background-color: transparent;
    opacity: 0.7;
    border-radius: 50%;
}

/* template  */

#content_container, #timeless_container {
    position: fixed;
    display: none;
    align-items: center;
    justify-items: center;
    justify-content: center;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

#timeless_container .outside_wrapper {
    position: relative;
    height: 80%;
    width: 80%;
    border: solid 5px black;
    background: black;
    background: black;
}

#content_container .outside_wrapper {
    position: relative;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
    border: solid 5px black;
    background: black;
    background: black;
}

.inside_wrapper {
    height: 100%;
    width: 100%;
    background: white;
    border-radius: 30px;
    color: black;
    position: absolute;
    top: 0;
}

.inside_wrapper h1 {
    padding: 20px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.5em;
}

.scroll_container { 
    position: absolute;
    bottom: 20px;
    top: 65px;
    left: 20px;
    right: 20px;
    margin: 20px;
    /* border: solid 3px black; */
    overflow: visible;
}

#content_container .scroll_container {
    overflow: scroll;
    white-space: pre-wrap;
}

.scroll_container img, .scroll_container video{
    max-width: 100%;
    max-height: 100%;
}

.scroll_wrapper {
    height: 100%;
    width: 100%;
    position: relative;
    margin-top: 10px;
    margin-left: 10px;
}

.scroll_wrapper > div {
    height: 100%;
    width: 80%;
    /* background: blue; */
    border: solid 1px black;
    border-radius: 5px;
    margin-top: -10px;
    margin-left: -10px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.selected_div {
    height: 100%;
    width: 80%;
    /* background: blue; */
    border: solid 1px black;
    position: absolute;
    z-index: 99999 !important;
    opacity: 1 !important;
    margin-top: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: white !important;
}

#timeless_container .go_back {
    position: absolute;
    right: 12%;
    top: 12%;
    color: black;
    font-size: 3em;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    cursor: pointer;
}

#content_container .go_back {
    position: absolute;
    right: 2%;
    top: 2%;
    color: black;
    font-size: 3em;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    cursor: pointer;
}

#items {
    display: none;
}

pre {
    white-space: pre-wrap;
    height: 100%;
}

iframe {
    width: 100%;
    height: 100%;
}

body .body_wrapper > *:not(.cover) {
    opacity: 0;
    pointer-events: none;
    transition: opacity 2s ease-in-out;
}

.body_wrapper {
    height: calc(var(--vh, 1vh) * 100);
    overflow: hidden;
    position: relative;
}

.iframe_cover {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    cursor: pointer;
}

@media (max-width: 600px) and (orientation: portrait) { 
    .cover .img-comp-wrap, .cover .img-comp-back {
        height: 100vh;
        height: calc(var(--vh, 1vh) * 100);
        width: 100vw;
    }

    li.first {
        padding-top: 0;
    }

    .cover img {
        height: 60vh;
    }

    .menus {
        flex-direction: column;
    }

    .left{
        display: none;
    }

    .mobile {
        display: block;
    }

    .bottom p {
        width: 98vw;
    }

    div.right {
        top: 0;
        width: 100%;
        height: 100%;
    }
    
    ul.right {
        height: 100vh;
        height: calc(var(--vh, 1vh) * 100);
        margin-top: 0;
    }
    
    #scroll-wave-left, #scroll-wave-right {
        margin-right: -13vw;
        margin-top: 12vh;
        float: right;
        shape-outside: url(assets/wave_right.png);
        height: calc(55vh + 3em);
    }

    ul.right > .b_side.mobile {
        margin-top: 20px;
    }
    #timeless_container .outside_wrapper {
        height: calc(100% - 10px);
        width: calc(100% - 10px);
    }

    #content_container .go_back, #timeless_container .go_back {
        right: 10%;
        top: 5%;
    }

    .scroll_container {
        bottom: 60px;
        top: 65px;
        left: 10px;
        right: 10px;
    }

    .scroll_wrapper > div {
        height: 100%;
        width: 95%;
    }
    
    #content_container .scroll_container {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .scroll_container audio{
        position: relative;
        top: 150px;
    }
}